# PetscDLLibrary

Linked list of dynamics libraries to search for functions

### Synopsis

    typedef struct _n_PetscDLLibrary *PetscDLLibrary;

--with-shared --with-dynamic must be used with config/configure.py to use dynamic libraries

### See Also

PetscDLLibraryOpen()

Level:advanced
Location: include/petsc.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages